## Makefile.am -- Process this file with automake to produce Makefile.in

EXTRA_DIST = *.h *.cpp *.i

dnl todo; SUBDIRS = @BINDINGS@
DIST_SUBDIRS = COM

MAINTAINERCLEANFILES    = Makefile.in \
													clbnd_config.h.in \
													aclocal.m4 \
													configure

dist-hook:
	rm -rf `find $(distdir)/ -name CVS`
	rm -rf `find $(distdir)/ -name .svn`
	rm -rf `find $(distdir)/ -name .dep`
